@font-face {
    font-family: 'Gilam';
    src: url(Gilam-ThinItalicDEMO.ttf);
}
body {
    background: #171717;
} 
.title_menu {
    color: #FFFFFF;
    text-decoration: none;
    display: flex;
    margin-top: 46px;
    list-style: none;
}
.company {
    margin-right: 780px;
}
.number {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #D6AF76; 
}
.number_color {
    color: #FFFFFF;
}
.contact {
    margin-left: 30px;
    border: 1px solid #E4B564;
}
.img_phone {
    padding-left: 26px;
}
.phone {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    text-decoration: none;
    padding: 10px 25px 10px 5px;
}

.title_top {
    width: 599px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 128px;
    margin-bottom: 41px;
}
.content_top {
    width: 1182px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 41px;
}
menu {
    padding: 0px;
}
.wrapper {
    display: grid;
    grid-gap: 10px; 
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(2, 1fr); 
    height: 750px;
}
.item_one {
    grid-area: 1 / 1 / 2 / 3;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    background: #634F2C;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_two {
    grid-area: 1 / 3 / 2 / 5;;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    background: #B4A385;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_three {
    grid-area: 1 / 5 / 2 / 7;;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    background: #E4B564;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item_four {
    grid-area: 2 / 1 / 3 / 4;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    background: #635A4A;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px
}
.item_five {
    grid-area: 2 / 4 / 3 / 7;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    background: #B08C4D;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px
}


.title_park {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 80px;
    margin-bottom: 94px;
}
.park {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    grid-template-rows: repeat(6, 1fr); 
    grid-column-gap: 10px;
    grid-row-gap: 10px;     
}
.park_one {
    grid-area: 1 / 1 / 3 / 2;
    background: #0E0E0E;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;  
    display: flex;
    padding-top: 20px;
    padding-left: 25px;
    
}
.park_two {
    grid-area: 1 / 2 / 4 / 3;
    background: #242424;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 25px;
}
.park_three {
    grid-area: 1 / 3 / 3 / 4;
    background: #1F1F1F;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 25px;
}
.park_four {
    grid-area: 3 / 1 / 7 / 2;
    background: #1F1F1F;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 25px;
}
.park_five {
    grid-area: 4 / 2 / 7 / 3;
    background: rgba(228, 181, 100, 1);
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
    padding-top: 20px;
    padding-left: 25px;
}
.park_six {
    grid-area: 3 / 3 / 5 / 4;
    background: #0E0E0E;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 25px;
}
.park_seven {
    grid-area: 5 / 3 / 7 / 4;
    background: #0A0909;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 20px;
    padding-left: 25px;
}
.footer_menu {
    display: flex;
    margin-top: 363px;
    margin-bottom: 72px;
}
.title_footer {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-right: 650px;
}
.project {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    margin: 41px 0px;

    padding: 10px 30px;
    width: 101px;
    height: 30px;
    
}
.clients {
    display: grid;
    grid-template-columns: repeat(3, 475px);
    grid-template-rows: repeat(3, 381px);
}

.clients_one {
    text-align: center;
    background: #634F2C;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clients_two {
    background: rgba(232, 210, 171, 0.76);
    display: block;
    align-items: center;
    justify-content: center;
    align-content: center;
    text-align: center;
}
.text {
    margin: 0px;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}   
.clients_three {
    height: 100%;
    background: #E4B564;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clients_four {
    text-align: center;
    background: #635A4A;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clients_five {
    text-align: center;
    background: #B08C4D;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clients_six {
    text-align: center;
    background: #634F2C;
    display: flex;
    align-items: center;
    justify-content: center;
}